#!/bin/sh
wnnserver=/usr/local/bin/Wnn4/jserver
case "$1" in
start)
  if [ -x /usr/local/bin/Wnn4/jserver ]; then
    /usr/local/bin/Wnn4/wnnstat -L ja_JP localhost > /dev/null 2>&1
    if [ $? = 255 ]; then
      rm -f  /tmp/jd_sockV4
      echo -n ' Wnn'
      /usr/local/bin/Wnn4/jserver > /dev/null
    fi
  fi
  ;;
stop)
  /usr/local/bin/Wnn4/wnnkill -L ja_JP localhost
  ;;
*)
  echo "Usage: `basename $0` {start|stop}" >&2
  exit 64
  ;;
esac

exit 0

